form {
	margin:0px;
	padding:0px;
}
a {
	color:#006BA2;
	font-family:Tahoma;
	font-size:12px;
}
ul {margin:0; padding:0; list-style:none; line-height:17px}
li {background:url(../images/pointer.gif) center left no-repeat;padding:0 0 0 10px }
.ul {margin:0; padding:0; list-style:none; line-height:12px}
.li {background:url(../images/pointer_red.gif) center left no-repeat;padding:0 0 0 8px;}
body {background-color:#FFFFFF;
	  color:#5C6B72;
	  font-family:Tahoma;
	  font-size: 12px;
	  padding:0;
	  margin:0;
	  text-align:center;
}
.blue_10{
	color:#006B9D;
	font-family:Tahoma;
	font-size:10px;
	text-decoration:none
	}
.dark{
	color:#252525;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	}
.pol{
	color:#424E54;
	font-family:Tahoma;
	font-size:11px;
	text-decoration:none;
	}
.red_12{
	color:#BA0000;
	font-family:Tahoma;
	font-size:12px;
	text-transform:uppercase
	}
.text1{
	color:#FF0000;
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
	}
.blue{
	color:#006B9D;
	font-family:Tahoma;
	font-size:11px;
	text-decoration:none;
	}
.menu{
	color:#424E54;
	font-family:Tahoma;
	font-size:11px;
	text-decoration:none
	}
.yellow{
	color:#FFDE00;
	font-family:Tahoma;
	font-size:11px;
	}
.white{
	color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	}
.text2{
	color:#0085B0;
	font-family:Tahoma;
	font-size:13px;
	font-weight:bold
	}
.text_input{
	color: #000000;
	font-family:Tahoma;
	font-size:10px;
	}
.wrap {
	margin:0 auto;
	padding:0;
	height:731px;
	width:696px;
}
#header {
	margin:0;
	padding:0;
	width:696px;
	height:223px;
	text-align:left;
	display:table;
}
#content {
	margin:0;
	padding:0;
	width:696px;
	height:441px;
	text-align:left;
	display:table;
}
#footer {
	margin:0px;
	padding:0px;
	width:696px;
	height:67px;
	text-align:left;	
}
.input {
	width:286px;
	border-style:solid;
	border-width:1px;
	height:22px;
	border-color:#6A6767;
	background-color:#FFFFFF;
	color:#6B6B6B;
	font-family:Tahoma;
	font-size:12px;
	padding:2 0 0 5px;
}
.textarea{
	width:286px;
	border-style:solid;
	border-width:1px;
	height:66px;
	border-color:#6A6767;
	background-color:#FFFFFF;
	color:#6B6B6B;
	font-family:Tahoma;
	font-size:12px;
	padding:2 0 0 5px;
	overflow:auto;
}
.title{
    font-size: 30px;
	color:#FF0000;
	font-family: "Times New Roman", Times, serif;
	}